.contenedor{
  width:90px;
  height:0px;
  right:0px;
  bottom:0px;
}
.botonF1{
  width:50px;
  height:50px;
  border-radius:0%;
  background: rgba(79, 79, 79, 0.78);
  right:0;
  bottom:0;
  margin-top: 700%;
  margin-left:20px;
  margin-bottom:16px;
  border:none;
  outline:none;
  color:#FFF;
  font-size:36px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  transition:.3s;  
  padding: 0;
}
.botonF1:hover span{
  transform:rotate(360deg);
}
.botonF1:active{
  transform:scale(1.1);
}



html,
body,
header,
#intro {
    height: 100%;
}

.show-xs{
    display: none;
}

#intro {
    background: url("../img/Vash/Home\ 1@2x.png")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.top-nav-collapse,
.scrolling-navbar {
    background-color: rgb(255, 255, 255);
}

#btn-cotiza{
    font-size: 24px; 
    color: #009DDA; 
    background-color: rgba(255, 255, 255, 0.780); 
    border-radius: 20px; 
    padding: 18px 57.5px; 
    margin-top: 72px;
    border: 0;
}

#logoSecundario{
    height: 35.56px;
    margin-left: 0px;
}

#inicio,
#soy,
#nosotros,
#blog,
#contacto{
font-size: 14px;
color: #707070;
margin-left: 0px;
}
#signin{
    font-size: 14px;
    color: #009DDA;
    margin-right: 48px;
}

#login{
    font-size: 14px;
    border:2px solid #009DDA; 
    color: #009DDA; 
    padding: 5px 25px 5px 27px;
    margin-right: 0px;
    margin-top: 10px;
}

#callUs{
    font-size: 14px;
    background-color: #50C8F3; 
    border-radius: 20px; 
    border: 3px solid white; 
    padding: 6px 23px;
    margin-right: 0px;
    margin-top: 15px;
}

.callCenter{
    display: block !important;
}

 /*Small devices (landscape phones, 576px and up)*/
 @media (min-width: 1320px) { 

    
    .callCenter{
        display: none !important;
    }

    .show-xs{
        display: none;
    }

 
    #logoSecundario{
        height: 35.56px;
        margin-left: 0px;
    }

    .navbar-nav {
        align-items: center;
        justify-content: center;
    }

    #inicio {
        
        margin-left: 30px !important;
    }

    #inicio,
    #soy,
    #nosotros,
    #blog,
    #contacto {
        font-size: 14px;
        color: #707070;
        margin-left: 0px;
        margin-right: 30px;
    }
    #signin{
        font-size: 14px;
        color: #009DDA;
        margin-right: 30px;
    }

    #login{
        font-size: 14px;
        border:2px solid #009DDA; 
        color: #009DDA; 
        padding: 5px 25px 5px 27px;
        margin-top: 0px;
        margin-right: 0px;
    }

    #callUs{
        font-size: 14px;
        background-color: #50C8F3; 
        border-radius: 20px; 
        border: 3px solid white; 
        padding: 6px 23px;
        margin-right: 0px;
        margin-top: 0px;
    }
}

#signin-corto{
    font-size: 16px;
    color: #707070;
    margin-left: 0px;
}

#login-corto{
    border:2px solid #009DDA; 
    color: rgb(0, 0, 0); 
    padding: 6px 22px;
    margin-right: 56px;
}

#callUs-corto{
    background-color: rgb(0, 0, 0); 
    border-radius: 20px; 
    border: 3px solid white; 
    padding: 6px 23px;
    margin-right: 175px;
}

#callUs2{
    background-color: #50C8F3; 
    border-radius: 20px; 
    border: 3px solid white; 
    padding: 6px 63px;
    font-size: 24px;
    margin-top: 60px;
}

#logoPrimario{
    height: 360px;
    margin-top: 250px;
}

#logoPrimario2{
    height: 360px;
    margin-top: 205px;
}

#eslogan{
    font-size: 48px;
}

#eslogan2{
    margin-top: 50px;
    font-size: 48px;
}

#txt-download{
    font-size: 14px; 
    /*color: #9AD7EC; */
    color: white;
    margin-top: 48px
}

#div-btn-download{
    margin-top: 20.34px;
}

#flecha{
    margin-top: 57.38px;
}

#flecha2{
    margin-top: 57.38px;
}

#whoami,
#mudate,
#fletes,
#xq-nosotros{
    height: 540px;
}

#txt-vash,
#txt-mudate,
#txt-fletes,
#txt-xq-nosotros,
#txt-cotiza-serv{
    color: #009DDA; 
    font-size: 28px; 
    margin-top:202px
}

.seccion_azul{
    background-color: #F1F9FF;
    width: 100%;
}

#img-casaMudanza{
    max-width: 425px;
    margin-top:136.58px;
}

#img-appCamion{
    max-width:428px; 
    margin-top:136.58px
}

#img-camion{
    max-width:428px; 
    margin-top:201px;
}

#img-mudanza-casa{
    max-width:242.42px; 
    margin-top:136.58px;
}

.funcionalidad{
    background: url("../img/Vash/bacgraund@2x.png")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}

.equipo{
    background: url("../img/Vash/163@2x.png")no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}

.img-eq{
    max-width: 120px;;
}

#txt-como-funciona{
    color: #009DDA; 
    font-size: 28px; 
    margin-top: 161px;
}

#img-cotiza{
    max-width: 327px;
    margin-top: 103px;
}

#img-mandamos-mudanza{
    max-width:  428px; 
    margin-top: 0px;
}

.parrafo{
    font-size: 16px; 
    margin-top: 26px;
}

#linea-punteada1{
    width:631.74px; 
    height:118.18px;
    margin-top: 0px;
}

#txt-mandamos-mudanza{
    color: #009DDA; 
    font-size: 28px; 
    margin-top:144.86px;
}

#linea-punteada2{
    width:  513.53px; 
    height: 183.32px; 
    margin-left: 246px; 
    margin-top: 46px;
}

#img-excelente{
    max-width:  428px;
    margin-top:12.44px;
    margin-right: 32px;
}

#btn-cotiza-mudanza{
    width:281px;
    height:59px; 
    border-radius: 20px; 
    font-size: 18px;
    color: white; 
    padding: 16px 39px;
    background: rgba(80,200,243,1);
    background: -moz-linear-gradient(top, rgba(80,200,243,1) 0%, rgba(18,230,245,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(80,200,243,1)), color-stop(100%, rgba(18,230,245,1)));
    background: -webkit-linear-gradient(top, rgba(80,200,243,1) 0%, rgba(18,230,245,1) 100%);
    background: -o-linear-gradient(top, rgba(80,200,243,1) 0%, rgba(18,230,245,1) 100%);
    background: -ms-linear-gradient(top, rgba(80,200,243,1) 0%, rgba(18,230,245,1) 100%);
    background: linear-gradient(to bottom, rgba(80,200,243,1) 0%, rgba(18,230,245,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50c8f3', endColorstr='#12e6f5', GradientType=0 );
}

#txt-downloadApp,
#txt-clientService,
#txt-obten-excelente{
    font-size: 28px;
    /*color: #009DDA;*/
    color: white;
}

#row-app-solid{
    margin-top: 36.92px;
}

#img-group59{
    height:531px; 
    /*width:1031px;*/
}

#img-group60{
    height:580px; 
    width: 100%; 
    margin-top: 38px;
}

#footer-2{
    background: #009DDA;
    height: 89px;
}

#logo-footer{
    height: 35.56px;
    width: 93.07px;
    margin-top: 11.56px;
}

#footer1{
    /*height: 200px;*/
    padding-bottom: 40px;
    height: 100;
}

#txt-soy-transportista,
#txt-blog,
#txt-acerca-nosotros,
#txt-contacto{
    font-size: 14px;
    color: #009DDA;
}

#txt-telefono,
#txt-correo,
#txt-direccion{
    font-size: 14px;
    color: #989797;
}

#icon-face,
#icon-insta,
#icon-twitter{
    margin-right: 20px;
}

#txt-politicas,
#txt-terminos,
#txt-reserved{
    font-size: 14px;
    color: white;
    margin-top: 100px;
}

#send1{
    background-color: #009DDA;
    border-radius: 20px;
    font-size: 16px;
    padding: 16px 49px;
}

#enviar1{
    background-color: #009DDA;
    border-radius: 20px;
    font-size: 16px;
    padding: 16px 49px;
}

#txt-nosotros,
#txt-equipo,
#txt-contacto-info{
    color: #009DDA; 
    font-size: 28px; 
}

#txt-nosotros{
    margin-top: 166px;
}

#btn-enviar{
    padding: 16px 49px;
    border-radius: 20px;
    background-color: #009DDA;
}

.txt-info-eq{
    color: #009DDA; 
    font-size: 18px; 
}

.txt-info-eq2{
    color: #009DDA; 
    font-size: 16px; 
}

/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {

    .show-xs{
        display: block;
    }

    #logoPrimario{
        height: 25%;
        margin-top: 100px;
    }

    #logoPrimario2{
        height: 25%;
        margin-top: 125px;
    }

    #eslogan{
        font-size: 20px;
    }

    #eslogan2{
        font-size: 30px;
    }

    #callUs2{
       font-size: 80%;
       margin-top: 5%;
    }

    #btn-cotiza{
        font-size: 18px; 
        color: #009DDA; 
        background-color: rgba(255, 255, 255, 0.780); 
        border-radius: 20px; 
        padding: 18px 57.5px; 
        margin-top: 36px;
        border: 0;
    }

    #txt-download{
        font-size: 14px; 
        /*color: #9AD7EC;*/
        color: white; 
        margin-top: 24px;
    }

    #div-btn-download{
        margin-top: 10.17px;
    }

    .btn-descarga{
        max-width: 50%;
    }

    #flecha{
        margin-top: 28.66px;
        font-size: 35px;
    }

    #flecha2{
        margin-top: 80px;
        font-size: 35px;
    }

    #whoami,
    #mudate,
    #fletes,
    #xq-nosotros{
        height: 100%;
    }

    #txt-vash,
    #txt-fletes{ 
        margin-top:101px
    }

    #txt-mudate,
    #txt-xq-nosotros{
        margin-top: 40px;
    }

    #img-casaMudanza{
        width: 80%;
        align-items: center;
        margin-top:0px;
    }
    #img-camion{
        width: 80%;
        align-items: center;
        margin-top:0px;
    }
    #img-appCamion{
        width: 80%;
        margin-top:0px;
        align-items: center;
    }
    #img-mudanza-casa{
        width: 80%;
        margin-top:0px;
        align-items: center;
    }
    #img-cotiza{
        width: 80%;
        margin-top:0px;
        align-items: center;
    }
    #img-mandamos-mudanza{
        width: 80%;
        margin-top:0px;
        align-items: center;
    }
    #img-excelente{
        width: 80%;
        margin-top:0px;
        align-items: center;
    }

    #txt-como-funciona{
        color: #009DDA; 
        font-size: 28px; 
        margin-top: 80px;
    }

    #txt-cotiza-serv{
        margin-top: 70px;
        text-align: center;
    }

    #txt-mandamos-mudanza,
    #txt-obten-excelente,
    #txt-clientService{
        margin-top:0px;
        text-align: center;
        color: #009DDA;
    }

    .parrafo{
        text-align: center;
    }

    #txt-downloadApp{
        font-size: 14px;
        color: #009DDA;
    }
    
    #img-group59{
        height:231px;/* 
        width:100%;*/
    }

    #img-group60{
        height:100%; 
        width: 100%; 
        margin-top: 38px;
    }

    #footer1{
        height: 100%;
    }

    #icon-face{
        padding: 0 8px;
    }

    #icon-face,
    #icon-insta{
        margin-right: 7px;
    }

    #icon-twitter{
        margin-right: 5px;
        margin-left: 2px;
    }

    #btn-footer-app,
    #btn-footer-google{
        margin-top: 10px;
    }
}

@media (min-width: 577px) and (max-width: 767px)  {

    
    .show-xs{
        display: none;
    }


    #logoPrimario{
        height: 25%;
        margin-top: 125px;
    }

    #logoPrimario2{
        height: 25%;
        margin-top: 125px;
    }

    #eslogan{
        font-size: 20px;
    }

    #eslogan2{
        font-size: 30px;
    }

    #callUs2{
       font-size: 80%;
       margin-top: 5%;
    }

    #btn-cotiza{
        font-size: 18px; 
        color: #009DDA; 
        background-color: rgba(255, 255, 255, 0.780); 
        border-radius: 20px; 
        padding: 18px 57.5px; 
        margin-top: 36px;
        border: 0;
    }

    #txt-download{
        font-size: 14px; 
        /*color: #9AD7EC; */
        color: white;
        margin-top: 24px;
    }

    #div-btn-download{
        margin-top: 10.17px;
    }

    .btn-descarga{
        max-width: 50%;
    }

    #flecha{
        margin-top: 28.66px;
        font-size: 35px;
    }

    #flecha2{
        margin-top: 80px;
        font-size: 35px;
    }

    #whoami,
    #mudate,
    #fletes,
    #xq-nosotros{
        height: 100%;
    }

    #txt-vash,
    #txt-fletes{ 
        margin-top:101px
    }

    #txt-mudate,
    #txt-xq-nosotros{
        margin-top: 40px;
    }

    #img-casaMudanza,
    #img-camion{
        align-items: center;
        margin-top:10px;
    }
    #img-appCamion,
    #img-mudanza-casa,
    #img-cotiza,
    #img-mandamos-mudanza,
    #img-excelente{
        margin-top:10px;
        align-items: center;
    }

    #txt-como-funciona{
        color: #009DDA; 
        font-size: 28px; 
        margin-top: 80px;
    }

    #txt-cotiza-serv{
        margin-top: 70px;
        text-align: center;
    }

    #txt-mandamos-mudanza,
    #txt-obten-excelente,
    #txt-clientService{
        margin-top:0px;
        text-align: center;
    }

    .parrafo{
        text-align: center;
    }

    #txt-downloadApp{
        font-size: 14px;
        color: #009DDA;
    }
    
    #img-group59{
        height:331px;/* 
        width:100%;*/
    }

    #img-group60{
        height:100%; 
        width: 100%; 
        margin-top: 38px;
    }

    #footer1{
        height: 100%;
    }

    #icon-face{
        padding: 0 8px;
    }

    #icon-face,
    #icon-insta{
        margin-right: 7px;
    }

    #icon-twitter{
        margin-right: 5px;
        margin-left: 3px;
    }

    #btn-footer-app,
    #btn-footer-google{
        margin-top: 10px;
    }

 }

@media (min-width: 768px) and (max-width: 991px)  {

    
    .show-xs{
        display: none;
    }

    #logoPrimario{
        height: 25%;
        margin-top: 125px;
    }

    #logoPrimario2{
        height: 25%;
        margin-top: 125px;
    }

    #eslogan{
        font-size: 20px;
    }

    #eslogan2{
        font-size: 30px;
    }

    #callUs2{
       font-size: 80%;
       margin-top: 5%;
    }

    #btn-cotiza{
        font-size: 18px; 
        color: #009DDA; 
        background-color: rgba(255, 255, 255, 0.780); 
        border-radius: 20px; 
        padding: 18px 57.5px; 
        margin-top: 36px;
        border: 0;
    }

    #txt-download{
        font-size: 14px; 
        /*color: #9AD7EC; */
        color: white;
        margin-top: 24px;
    }

    #div-btn-download{
        margin-top: 10.17px;
    }

    .btn-descarga{
        max-width: 30%;
    }

    #flecha{ 
        margin-top: 28.66px;
        font-size: 35px;
    }

    #flecha2{ 
        margin-top: 80px;
        font-size: 35px;
    }

    #whoami,
    #mudate,
    #fletes,
    #xq-nosotros{
        height: 100%;
    }

    #txt-vash,
    #txt-fletes{ 
        margin-top:101px
    }

    #txt-mudate,
    #txt-xq-nosotros{
        margin-top: 40px;
    }

    #img-casaMudanza,
    #img-camion{
        align-items: center;
        margin-top:10px;
    }
    #img-appCamion,
    #img-mudanza-casa,
    #img-cotiza,
    #img-mandamos-mudanza,
    #img-excelente{
        margin-top:10px;
        align-items: center;
    }

    #txt-como-funciona{
        color: #009DDA; 
        font-size: 28px; 
        margin-top: 80px;
    }

    #txt-cotiza-serv{
        margin-top: 70px;
        text-align: center;
    }

    #txt-mandamos-mudanza,
    #txt-obten-excelente,
    #txt-clientService{
        margin-top:0px;
        text-align: center;
    }

    .parrafo{
        text-align: center;
    }

    #txt-downloadApp{
        font-size: 14px;
        color: #009DDA;
    }
    
    #img-group59{
        height: 431px;/* 
        width:100%;*/
    }

    #img-group60{
        height:100%; 
        width: 100%; 
        margin-top: 38px;
    }

    #footer1{
        height: 100%;
    }

    #icon-face{
        padding: 0 8px;
    }

    #icon-face,
    #icon-insta{
        margin-right: 7px;
    }

    #icon-twitter{
        margin-right: 3px;
        margin-left: 3px;
    }

    #btn-footer-app,
    #btn-footer-google{
        margin-top: 10px;
    }

 }

 /*Small devices (landscape phones, 576px and up)*/
@media (min-width: 992px) and (max-width: 1900px) { 

    .show-xs{
        display: none;
    }

    #logoPrimario{
        height: 40%;
        margin-top: 125px;
    }

    #eslogan{
        font-size: 35px;
    }

    #eslogan2{
        font-size: 35px;
    }

    #btn-cotiza{
        font-size: 18px; 
        color: #009DDA; 
        background-color: rgba(255, 255, 255, 0.780); 
        border-radius: 20px; 
        padding: 18px 57.5px; 
        margin-top: 36px;
        border: 0;
    }

    #txt-download{
        font-size: 14px; 
        /*color: #9AD7EC;*/
        color: white;
        margin-top: 24px;
    }

    #div-btn-download{
        margin-top: 10.17px;
    }

    .btn-descarga{
        max-width: 30%;
    }

    #flecha{
        margin-top: 28.66px;
        font-size: 45px;
    }
    #flecha2{
        margin-top: 28.66px;
        font-size: 45px;
    }

    #whoami,
    #mudate,
    #fletes,
    #xq-nosotros{
        height: 540px;
    }

    #txt-vash,
    #txt-mudate,
    #txt-fletes,
    #txt-xq-nosotros,
    #txt-cotiza-serv{
        color: #009DDA; 
        font-size: 28px; 
        margin-top:202px
    }

    .seccion_azul{
        background-color: #F1F9FF;
        width: 100%;
    }

    #img-casaMudanza{
        margin-top:136.58px;
    }

    #img-appCamion{
        margin-top:136.58px
    }

    #img-camion{
        margin-top:201px;
    }

    #img-mudanza-casa{
        margin-top:136.58px;
    }

    .funcionalidad{
        background: url("../img/Vash/bacgraund@2x.png")no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 100%;
    }

    #txt-como-funciona{
        color: #009DDA; 
        font-size: 28px; 
        margin-top: 161px;
    }

    #img-cotiza{
        margin-top: 103px;
    }

    #img-mandamos-mudanza{ 
        margin-top: 0px;
    }

    #btn-cotiza-mudanza{
        width:281px;
        height:59px; 
        border-radius: 20px; 
        font-size: 18px;
        color: white; 
        padding: 16px 39px;
    }

    #txt-downloadApp,
    #txt-clientService,
    #txt-obten-excelente{
        font-size: 28px;
        color: #009DDA;
    }

    .parrafo{
        font-size: 16px; 
        margin-top: 26px;
    }

    #linea-punteada1{
        width:631.74px; 
        height:118.18px;
        margin-top: 0px;
    }

    #txt-mandamos-mudanza{
        color: #009DDA; 
        font-size: 28px; 
        margin-top:144.86px;
    }

    #linea-punteada2{
        width:  513.53px; 
        height: 183.32px; 
        margin-left: 246px; 
        margin-top: 46px;
    }

    #img-excelente{
        margin-top:12.44px;
        margin-right: 32px;
    }

    #row-app-solid{
        margin-top: 36.92px;
    }

    #img-group60{
        height:100%; 
        width: 100%; 
        margin-top: 38px;
    }

    #footer1{
        height: 100%;
    }

    #icon-face{
        padding: 0 8px;
    }

    #icon-face,
    #icon-insta{
        margin-right: 0px;
    }

    #icon-twitter{
        margin-right: 0px;
        margin-left: 4px;
    }
    
 }

 @media (min-width: 992px) and (max-width: 1339px){

    
    .show-xs{
        display: none;
    }

    #logoPrimario{
        margin-top: 80px;
    }

    #logoPrimario2{
        height: 40%;
        margin-top: 80px;
    }

    #eslogan2{
        margin-top: 0px;
        font-size: 35px;
    }

    #callUs2{
        margin-top: 2%;
    }

}

@media (min-width: 1340px){

    
    .show-xs{
        display: none;
    }

    #logoPrimario{
        margin-top: 80px;
    }

    #logoPrimario2{
        height: 40%;
        margin-top: 80px;
    }

    #eslogan2{
        margin-top: 0px;
        font-size: 35px;
    }

    #callUs2{
        margin-top: 2%;
    }

    .btn-descarga{
        max-width: 15%;
    }

}

@media (min-width: 1901px){
   
    .show-xs{
        display: none;
    }

    #logoPrimario{
        height: 340px;
        margin-top: 100px;
    }
    #img-footer{
        float: left;
    }
 }


 /* Full Page Carousel itself*/
.carousel {
  height: 100%; }
  .carousel .carousel-inner {
    height: 100%; }
    .carousel .carousel-inner .carousel-item,
    .carousel .carousel-inner .active {
      height: 100%; }